# Get integration specific documentation

> Source: https://truto.one/docs/api-reference/admin/unified-model-docs/get/

`GET /unified/meta/{model_name}/{integration_name}`

Resource: **Unified Model Docs**

## Path parameters

- **`model_name`** _(string, required)_
  The name of the unified model to get the documentation for.
- **`integration_name`** _(string, required)_
  The name of the integration to get the documentation for.

## Query parameters

- **`format`** _(string)_
  The format in which to return the documentation. Default is `json`.
  Allowed: `json`, `md`, `html`

## Response body

- **`pricing_plan`** _(array<string>)_
  The list of pricing plans for which the integration is available. In free text format, ready to be displayed as it is.
- **`user_role`** _(array<string>)_
  The list of user roles who can connect the integration. In free text format, ready to be displayed as it is.
- **`scopes`** _(array<string>)_
  The list of scopes required to make the unified API work.
- **`instructions`** _(string)_
  The integration specific instructions like steps to create an API key, getting account subdomain, etc. In Markdown format.

## Code examples

### curl

```bash
curl -X GET 'https://api.truto.one/unified/meta/{model_name}/{integration_name}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
```

### JavaScript

```javascript
const response = await fetch('https://api.truto.one/unified/meta/{model_name}/{integration_name}', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

url = "https://api.truto.one/unified/meta/{model_name}/{integration_name}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.get(url, headers=headers, params=params)
print(response.json())
```
